
#main-carousel {
  margin-bottom:10px;
}

#thumbnail-carousel {
  margin: 0 auto 30px auto;
}

.thumbnail-carousel-wrapper {
  display: flex;
  justify-content: center;
  width: 100%;
}

@media screen and (max-width: 960px) {
  #thumbnail-carousel {
    padding: 0 50px;
    width: 100%;
  }
}

.splide__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.splide__track--nav > .splide__list > .splide__slide.is-active {
  border-color: #f06060;
}
.splide__arrow {
  background: #f06060;
}
.splide__arrow svg {
  fill: #fff;
}